package com.unis.base.common.vo.echarts.stackedbar;

import com.fasterxml.jackson.annotation.JsonIgnore;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class StackedBar {
    //X轴
    private StackedBarXAxis xAxis=new StackedBarXAxis();
    //Y轴
    //private StackedBarYAxis yAxis=new StackedBarYAxis();
    //每个图组的类型:  bar
    private List<StackedBarSeries> series=new ArrayList<>();
    //数据
    private StackedBarDataset dataset=new StackedBarDataset();

}
